Name: cdlabelgen
Summary: Generates frontcards and traycards for inserting in CD jewelcases.
Version: 1.5.0
Release: 9
Source: http://www.red-bean.com/~bwf/software/cdlabelgen/cdlabelgen-1.5.0.tar.gz
URL: http://www.red-bean.com/~bwf/software/cdlabelgen
BuildRoot: /tmp/%{name}-root
Copyright: GPL
Group: Applications/Publishing
BuildArch: noarch

%description
Cdlabelgen is a utility which generates frontcards and traycards (in
PostScript(TM) format) for CD jewelcases.

%prep
%setup -q

%build
pod2man cdlabelgen > cdlabelgen.1

%install
mkdir -p $RPM_BUILD_ROOT{%{_bindir},%{_datadir}/cdlabelgen,%{_mandir}/man1}
install -m 755 cdlabelgen $RPM_BUILD_ROOT%{_bindir}
install -m 644 postscript/* $RPM_BUILD_ROOT%{_datadir}/cdlabelgen
install -m 644 cdlabelgen.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc ChangeLog README
%{_bindir}/cdlabelgen
%{_datadir}/cdlabelgen
%{_mandir}/*/*

%changelog
* Mon May 21 2001 Tim Powers <timp@redhat.com>
- built for the distro

* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jun 5 2000 Tim Powers <timp@redhat.com>
- fix man page location

* Mon May 8 2000 Tim Powers <timp@redhat.com>
- rebuilt for 7.0
* Tue Jan 4 2000 Tim Powers <timp@redhat.com>
- removed unneeded defines
- rebuilt for 6.2
* Mon Aug 23 1999 Preston Brown <pbrown@redhat.com>
- adopted for Powertools 6.1.
